Subject: Re: North Carolina
From: "Michael B" <[email-masked]>
To: "David R. Brake" <[email-masked]>
Date: Thu, 25 Aug 2016 15:19:23 -0400

Hello Dave.
Attached are copies of all of the North Carolina refund letters that went out. Bother pages are provided. The second page are basically all the same with the exception to the barcode and the sequence number located in the right corner. Let me know if you have any questions.
Thank you,
Michael B
LLPS

From: David R. Brake 
Sent: Thursday, August 25, 2016 12:33 PM
To: Mike Bishop 
Cc: Steve Fata 
Subject: North Carolina

Hello Mike:  Did the North Carolina refund offer letter go out last week?  I need a pdf file that has a copy of each of the letters, which I will need to provide to the Attorney General.  Please let me know when I can get the pdf file.  Thanks.

David R. Brake

David R. Brake

Knaggs Brake P.C.

7521 Westshire Dr. Ste. 100

Lansing MI 48917

Direct:  (517) 622-2411

Main:  (517) 622-0590

Fax:  (517) 622-8463

[email-masked]